{
	"format_version": "1.21.10",
	"minecraft:item": {
		"description": {
			"identifier": "project_emc:guide_book"
		},
		"components": {
			"minecraft:max_stack_size": 1,
			"minecraft:icon": "project_emc_guide_book",
			"minecraft:use_modifiers": {
				"movement_modifier": 0.32,
				"use_duration": 1.6
			},
			"minecraft:display_name": {
				"value": "%vatonage.project_emc.guide_book.name\n§b§oProject §aEMC§r"
			},
			"minecraft:custom_components": [
				"project_emc:guide_book_used"
			]
		}
	}
}